//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Conector
{
    using System;
    using System.Collections.Generic;
    
    public partial class EMPRESA
    {
        public EMPRESA()
        {
            this.PROCESO = new HashSet<PROCESO>();
            this.USUARIO = new HashSet<USUARIO>();
        }
    
        public decimal ID_EMPRESA { get; set; }
        public string RAZONSOCIAL { get; set; }
    
        public virtual ICollection<PROCESO> PROCESO { get; set; }
        public virtual ICollection<USUARIO> USUARIO { get; set; }
    }
}
